<div id="lang_menu">
Wybierz język:
<?php
if(!empty($langs) && !empty($active_lang) && is_array($langs))
    foreach($langs as $k=>$v)
    {
        echo '<a href="/'.strtolower($v['shortname']).'" '.(($v['idlanguages']== $active_lang) ? 'class="active"':"").' title="'.strtolower($v['shortname']).'">'.strtoupper($v['shortname']).'</a>';
        if(count($langs) != ($k+1))
            echo '&nbsp;|&nbsp;';
    }
?>
</div>
